
:root {

  /* Colors: */
  --unnamed-color-2387cb: #2387CB;
  --unnamed-color-505050: #505050;
  --unnamed-color-5d5d5d: #5D5D5D;
  --unnamed-color-707070: #707070;
  --unnamed-color-8b8b8b: #8B8B8B;
  --unnamed-color-bbbbbb: #BBBBBB;
  --unnamed-color-cfcfcf: #CFCFCF;
  --unnamed-color-dcdcdc: #DCDCDC;
  --unnamed-color-ebebeb: #EBEBEB;
  --unnamed-color-00385d: #00385D;
  --unnamed-color-04a9f5: #04A9F5;
  --unnamed-color-ffffff: #FFFFFF;
  }

html,
body {
  height: 100%;
  font-family: 'Rubik',normal;
  size: 10px;
}

body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
 /* padding:20px;*/
}

.form-signin {
  width: 90%;
  max-width:500px;
  padding: 15px;
  margin: auto;
  padding-top:100px;
}
.right-header
{ font-size: 26px;
  font-family: 'Rubik', medium;
color: #00385D;
}
.left-div
{
  width: 50%;
  height: 100%;
  background-image: url('banner.png');
float: left;}
.right-div
{
 float: right;
 width: 50%;

}
.success-messege
{
  font-size: 26px;
  font-family: 'Rubik', medium;
color: #00385D;
}
.left-header{
  width: 545px;
height: 95px;
  /* UI Properties */

  text-align: left;
 font-size: 26px;
 font-family: 'Rubik', medium;
 letter-spacing: -0.52px;

  color: #FFFFFF;
  opacity: 1;

  position: absolute;
    bottom: 100px;
    left: 100px;
}
.arrow
{
  filter: invert(78%) sepia(64%) saturate(655%) hue-rotate(338deg) brightness(105%) contrast(91%);

  position: absolute;
  bottom: 220px;
  left: 100px;
  width: 69px;
  height: 69px;
  /* UI Properties */
  background: transparent url('circle-right-regular.svg') 0% 0% no-repeat padding-box;
  opacity: 1;
}
.main-content
{
  margin-top: 160px;

}